System Requirements


1. Any Windows operating system (supports both 32bit and 64bit).
2. Microsoft .NET Framework 2.0 (see FAQ for more information).
3. VMware VIX API (minimum 1.10) http://www.vmware.com/support/developer/vix-api/.

Last edited Jul 21, 2010 at 10:07 AM by sw3103, version 3

Comments

No comments yet.